[HEADER]
EDIT_MODE=0
INTENSITY=50.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=5
FLASH_THRESHOLD=10

[FLAME_0]
POSITION=-0.525,0.265,-2.2
DIRECTION=-0.1483332,-0.00988888,-0.9888881
VSIZE_START=0.25
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=1
GROUP=0

[FLAME_1]
POSITION=-0.310192,0.8233913,1.646615
DIRECTION=-0.4532211,0.7449535,-0.4895252
VSIZE_START=0.25
VSIZE_END=0.15
LSIZE=0.5
SIZE_MULT=1
IS_LEFT=1
GROUP=0

